Subject: Re: bug#27634: 25.2.1; C-g does not quit register-read-with-preview

From: Tino Calancha <[email-masked]>
Date: Tue, 25 Jul 2017 11:45:11 +0900

Tino Calancha <[email-masked]> writes:

> On Fri, 21 Jul 2017, Eli Zaretskii wrote:
>
>> Looks good, thanks.  (I didn't test the code, but I assume you did.)
> Yes i tested it.
> Thank you.  I will push it next week if i don't get more communications.
Fixed in master branch as commit 35954cb92b8cd4ad093756d171688343bab02c2e